namespace MathSale
{
    public class Sale
    {
        public decimal sale(int kol, decimal prise)
        {
            decimal sale = 0;
            if (kol > 2)
            {
                sale = 5;
                sale = sale + (prise / 500);
            }
            if (kol > 4)
            {
                sale = 10;
                sale = sale + (prise / 500);
            }
            if (kol > 9)
            {
                sale = 15;
                sale = sale + (prise / 500);
            }

            return sale;
        }
    }
}

